li{list-style: none;
    margin:0px;
    padding: 0px;
    }
    ul{
    margin:0px;
    padding: 0px;
    }
    a{
        text-decoration: none;
        color:black;
    }
    button{
	border:1px solid rgb(255, 128, 64);
	margin:0 2px 0 2px;
	border-radius: 5px;
}
    /* 게시판 헤더 */
    #board__haeder{
        height: 150px;
        text-align: center;
        line-height: 150px;
        font-size: 3em;
    }
    /* 게시판 전체구성 */
    .board__container{
        display: flex;
        flex-direction: row;
        width: 1200px;
        height:1200px;
    }
    .add__container{
        display: flex;
        flex-direction: column;
        width: 900px;
        padding: 0 250px 0 250px;
    }
    .board__list__container{
        width: 80%;
        margin-left: 100px;
    }
    .board__detail__container{
        width: 80%;
        margin-left: 100px;
        /* border: 1px solid rgb(156, 154, 154); */
    }
    .board__list{
        border: 1px solid gray;
    }
    .board__select{
	font-weight: bold;
	font-size: 1.1em;
	color:rgb(255, 128, 64);
}

    .board__nav{
        width: 20%;
        align-content: flex-end;
    }
    .board__nav li{
        text-align: end;
    }
    .list__bnum{
        width: 10%;
        text-align: center;
    }
    .list__btitle{
        width: 55%;
    }
    .list__nickname{
        width: 15%;
        text-align: center;
    }
    .list__wtime{
        width:10%
    }
    .list__hits{
        width:10%;
        text-align: center;
    }
    /* 게시글등록화면 */
    .add__Btns{
        display: flex;
        justify-content: space-between;
    }
    
    /* 게시글 상세화면 */
    .detail__bcategory{
        font-weight: bold;
    }
    .detail__pro{
        display: flex;
        flex-direction: row;
        padding : 10px 0 10px 0;
    }
    .detail__btitle{
        height: 40px;
        border-bottom: 1px solid gray;
        line-height: 50px;
    }
    .detail__bcdate{
        padding-left: 50px;
    }
    .detail__bcontent{
        height: 500px;
        border:1px solid gray;
    }
    .detail__Btns{
        padding-top: 10px;
    }
    /* 댓글 */
    .breply__retitle{
        padding-bottom: 10px;
    }
    .breply__container{
        border:1px solid gray;
        border-radius: 3%;
    }
    .breply__info{
        display: flex;
    }
    .breply__nickname{
        padding-right: 30px;
    }
    .breply__content{
        padding:5px 10px 5px 0;
        width:max-content;
    }
    .breply__addContainter{
        margin-top:20px;
    /*    border:1px solid gray;*/
    }
    .breply__add_nickname{
        width: 200px;
        height: 20px;
        border : none;
	border-bottom: 1px solid gray;
        margin-bottom: 5px;
    }
    .breply__add_content{
        width: 780px;
    }
	.breply__contentWrap{
		display:flex;
	}
